.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.breadcrumb,
.breadcrumb .breadcrumb-trail,
.breadcrumb .breadcrumb-item {
    background:transparent !important;
    box-shadow: none !important;
    border: none !important;
}.lfr-layout-structure-item-5f407db9-e7ed-cb58-0f1d-59d53d39969b {
background-color: rgb(255, 255, 255) !important;
}
